<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="https://code.highcharts.com/highcharts.js"></script>
        <title>IPL_Project</title>
    </head>
    <body>
        <div id="chart1"></div>
        <div id="chart2"></div>
        <div id="chart3"></div>
        <div id="chart4"></div>
        <script src="app.js"></script>
    </body>
</html>
